node-sassのError: `libsass` bindings not found. Try reinstalling `node-sass`?

Error: `libsass` bindings not found. Try reinstalling `node-sass`?

対策2016/1/13版。多分もっと古くからある。

インストールメッセージを確認してみると、

node-gyp@3.2.1は-gつきでインストールしろとあるので、

npm install node-gyp -g

を実行。環境全体(グローバル)なので一回でいい。

いつの間にやらバージョンが変わって環境その他が変化していたようです。